» Ubuntu » パッケージ

Error

two or more packages specified (kernel-image-2.6.38-8-generic-di natty)